• caglararli@hotmail.com
  • 05386281520

CVE-2024-31504 | SILA Embedded Solutions freemodbus 2018-09-12 LINUXTCP Server buffer overflow

Çağlar Arlı      -    5 Views

CVE-2024-31504 | SILA Embedded Solutions freemodbus 2018-09-12 LINUXTCP Server buffer overflow

A vulnerability classified as critical was found in SILA Embedded Solutions freemodbus 2018-09-12. This vulnerability affects unknown code of the component LINUXTCP Server. The manipulation leads to buffer overflow. This vulnerability was named CVE-2024-31504. The attack can be initiated remotely. There is no exploit available.